
.header-souris-left{
    background:url(../img/header-souris-left-bis.png) no-repeat left top;
    width:120px;
    height:100px;
    float: left;
    margin-bottom: 10px;
}
.header-souris-left a{
    position:absolute;
    width:120px;
    height:100px;
}
.header-souris-right{
    background:url(../img/header-souris-right.png) no-repeat left top;
    width:160px;
    height:100px;
    position:absolute;
    right:0px;
    top:6px;
}
.header-souris-right a{
    position:absolute;
    width:80px;
    font-family: 'futurabook', Arial;
    text-decoration:none;
    text-transform: uppercase;
    text-align: center;
    font-size: 11px;
    margin-left: 6px;
    margin-top: 12px;
}
#credo{
    max-width:900px;
    margin:auto;
}
#credo img{
    width: 300px;
}
#credo span.title{
    display:block;
    font-family: 'als_reg', Arial;
    color: #fff;
    background: #04A2D6;
    font-size: 34px;
    line-height: 28px;
    padding: 6px 0 6px 3%;
    border-radius: 4px 0 4px 0;
    display: block;
    margin-bottom:20px;
}
#credo span.sub_title{
    display:block;
    clear:both;
    font-family: 'nimbusreg';
    font-size: 20px;
    line-height: 24px;
    margin: 0 15px 10px 15px;
    padding-top:20px;
}
#credo p{
    margin:0 15px 10px 15px;
    font-family: 'nimbusreg';
    color: #000;
    font-size: 16px;
    line-height: 20px;
    text-align:justify;
}
#credo p strong{
    font-weight:bold;
}
#credo .buttons{
    padding-top:20px;
    text-align:center;
}
#credo .button{
    text-decoration:none;
    text-transform:uppercase;
    background-color:#04A2D6;
    color:#fff;
    padding:3px 10px;
    font-family: 'bebasreg', Arial;
    font-size: 20px;
}
#credo .thumbs{
    text-align:center;
}
#credo .thumb{
    display:inline-block;
    width:200px;
    text-decoration:none;
    margin: 0 25px 0 25px;
    text-align:left;
}
#credo .thumb img{
    float:left;
    display:block;
    margin-bottom:5px;
}
#credo .thumb span{
    display:block;
    font-family: 'nimbusreg';
}
#credo .part{
    display:none;
}
#credo .part img{
    float:left;
    display:block;
    margin: 0 15px 0 15px;
}
.adsense_area{height:64px;background:#fff;}
.accueil .top .adsense_area{width:234px;margin-bottom:12px;}


.carousel-title{height: 69px;}



/*
* HOME CONTENT
*/
#carousel_hp{background:#fff;width:470px;/*height:420px;*/
}
#page_content.accueil h1.oneline{  /* font-size: 32px; */
    /* line-height: 36px; */line-height:80px;font-size:40px;}
#carousel_hp h2{margin-bottom:20px;}
/*#carousel_hp .owl-carousel .owl-item{height:410px;}
#carousel .owl-prev,
#carousel .owl-next{top:200px;}*/
#page_content .bloc_acti,
#page_content .acti_content{height: 160px;overflow:hidden;}
#page_content .bloc_acti h3.titre {width: 204px;margin-left: 10px;padding: 8px 0 6px 3px;font-family: 'futurabold', Arial;font-size: 13px;color: #007588;border-bottom: 3px dotted #007588;}
#page_content .actis .bloc_acti p{font-family: 'nimbusreg', Arial;font-size: 14px;line-height: 14px;color: #231f20;width: 120px;padding-top: 5px;padding-bottom: 5px;float: left;}
#page_content .acti_content{position:absolute;background:#fff;}
#page_content .bloc_acti .more {font-family: 'futurabold', Arial;font-size: 13px;color: #007588;}
#page_content .bloc_acti h3.titre a {color: #007588;text-decoration: none;}

#mosaique_photos .bloc_photo {width: 218px;padding: 0;margin: 0 0 20px 10px;border: none;}
#mosaique_photos .bloc_photo .img_container{width: 208px;padding:5px;border: 2px solid #ffa000;margin-bottom:10px;}
#mosaique_photos .bloc_photo h3{text-align:center;font-size:15px;color:#ffa000;}
#mosaique_photos .bloc_photo h3 a{font-family: 'futurabook', Arial;color:#ffa000;text-decoration:none;}



/*
* jcarousel
*/ 
.jcarousel{width:auto;overflow:hidden;height:240px;}
.jcarousel .jcarousel-content{position:absolute;width:720px;height:240px;overflow:hidden;}
.jcarousel .list{position:absolute;}
.jcarousel .controls{position:absolute;width:100%;z-index:100;}
.jcarousel .controls a{position:absolute;margin:100px 0 0 0;width: 30px;height: 59px;display: block;cursor:pointer;}
.jcarousel .prev {background: url(../img/carousel-hp-prev.png) no-repeat;}
.jcarousel .next {background: url(../img/carousel-hp-next.png) no-repeat;right:0;}
.jcarousel .list{width:2000em;}
.jcarousel .item{width:240px;height:240px;display:inline-block;}
.jcarousel .item img{height:240px;width:240px;display:block;}


.steps{padding:5px; background:#F0F0F0; width:710px; margin-bottom:20px;}
.steps .step{ background:#fff;}
.steps .last{border:none;margin-bottom:0;}
.steps .step .img{width:339px;vertical-align:middle;padding:5px; display:table-cell;}
.steps .step .img img{display:inline-block; vertical-align:middle;max-width:339px; max-height:300px;}
.steps .step .txt{vertical-align:middle;padding:5px;}
.steps .step img{display:block;width:339px;margin:auto}
.steps .step h3{font-family: 'nimbusbold', Arial;color: #0e3b65;font-size: 20px;line-height: 22px;}
.steps .step .description{font-family: 'nimbusreg';color: #000;font-size: 14px;line-height: 18px;}
.steps .sep{ height:12px; }

.steps .step-full{display:table-row;}
.steps .step-full .step{display:table-cell;}
.steps .step-full .img,.steps .step-full .txt{display:table-cell;}
.steps .step-full .step .txt{width: 349px;}
.steps .step-full .txt{padding:0 20px;}
.steps .step-line{ display:table-row; }
.steps .step-line .step{display:table-cell;vertical-align:top;}
.steps .step-line .sep{ display:table-cell;width:12px;}
.steps .bottom{ padding:5px }
.steps .bottom a { line-height:44px; font-family: 'nimbusbold', Arial; color: #0e3b65; }
.steps .bottom a img{ float:left; margin-right:10px;}



.products{padding:10px 0;height:400px;}
.products .jcarousel-content{	height:400px;}
.products .item {height:400px;}
.products .product{text-align:center;font-family: 'nimbusreg';color: #000;font-size: 14px;line-height: 18px;}
.products a{text-decoration:none;}
.products .product h3{font-family: 'nimbusbold', Arial;color: #0e3b65;font-size: 20px;line-height: 22px;}

.galerie{padding:10px 0;}

/*
* sidebar
*/
.agenda{margin-top:0;}
aside .module{margin:0 0 16px 0;}
.menu{padding:5px 10px;}
.menu a{color: #eb580c;font-family: "futurabook",Arial;    font-size: 16px;    text-align: left;    color: #eb580c;text-decoration:none;display:block; cursor: pointer;}
#hook-right .menu a{padding:5px;}

.menu h3{display:none;}
#hook-right .menu{-webkit-box-shadow: 1px 1px 10px 0px rgba(127, 127, 127, 0.75);    -moz-box-shadow: 1px 1px 10px 0px rgba(127, 127, 127, 0.75);    box-shadow: 1px 1px 10px 0px rgba(127, 127, 127, 0.75);background:#fff;}


header .menu,
#top .menu ,
#hook-legals .menu {text-align:center;}
header .menu ul li,
#top .menu  ul li,
#hook-legals .menu ul li{display: inline;    padding: 0 8px 0 10px;    background: url(../img/nav-li.png) left 8px no-repeat;}

#hook-top .main-menu {padding-top:14px;}
li.first, #hook-legals .menu  li.first{padding: 0 10px 0 0;  background: none;}
#hook-top .module{ margin-bottom:7px; background:#fff; }
#hook-top .pub{ margin-top:7px; text-align:center; padding:3px 0;}
#hook-top .pub .ad{display:inline-block;}
#hook-top .menu{ background: #90979d; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);}


#hook-top .menu{ line-height: 28px; padding: 0; text-align: left; height: 28px; overflow: hidden; }
#hook-top .menu a{ color: #fff; font-family: lato; font-size: 13px;  }
#hook-top .menu li{ background: none; color: #fff; font-family: lato; font-size: 13px; padding: 0;}
#hook-top .menu li.sep{ padding: 0 5px 0 0; }
#hook-top .menu li.first a{ font-family: 'futurabold', Arial; }
#hook-top .menu .right{ float:right;}
#hook-top .menu .right a{ background: url(../img/pictos-top.png) no-repeat; height: 28px; float: left; }
#hook-top .menu a.home{ background: url(../img/pictos-top.png) no-repeat #f19319 4px 0; height: 28px; width: 30px;  float: left; margin-right: 20px;   }
#hook-top .menu .right .newsletter{ width:auto; background-color: #e01858; background-position: 5px -117px; padding: 0 10px 0 40px; margin: 0 10px 0 0; }
#hook-top .menu .right .facebook{ background-position:0 -57px; width: 22px;  height: 28px; margin: 0 8px;}
#hook-top .menu .right .youtube{ background-position:0 -27px; width: 30px; height: 28px; margin: 0 8px;}
#hook-top .menu .right .pinterest{ background-position:0 -87px; width: 22px; height: 28px; margin: 0 8px;}


header .menu ul li a,
#top .menu ul li a,
#hook-legals .menu ul li a {display: inline;font-family: 'futurabook', Arial;    font-size: 13px;    color: #231f20;    text-decoration: none;}
header .menu ul li a,
#top .menu ul li a{ font-size:12px; }
#hook-bottom{margin-bottom:15px;padding:0 0 15px 0;}
#hook-bottom .bloc_couleurs{height:5px;margin-bottom:15px;background:url(../img/couleurs.gif) repeat-x top center;}
#hook-bottom .module{float:left;width:30%;padding:15px 4%;min-height:130px;display:block;float:left;border-right:1px solid #d9d9d9;}
#hook-bottom .pub{float:none;width:auto;padding:0;min-height:auto;display:block;border-right:none; margin-bottom: 15px; text-align: center;}
#hook-bottom .pub .ad{ display: inline-block; }
#hook-bottom .menu h3{display: block;}
#hook-bottom .menu li{display: inline-block;width:43%;    padding: 0 10px 0 10px;    background: url(../img/nav-li.png) left 5px  no-repeat;}
#hook-bottom .menu a{font-family: 'futurabook', Arial;    font-size: 13px;    color: #231f20;    text-decoration: none;}
#hook-bottom .module h3, #hook-bottom .module .header {font-family: 'als_reg', Arial;color:#231f20;font-size:34px;padding-bottom:15px;}
#hook-bottom .module-text{width:19%;padding-left:17px;padding-right:0;}
#hook-bottom .last{border-right:none;}

#hook-legals .menu h3, #hook-legals .menu .header{display:none}

footer .footer_top_links .bloc {width:32%;padding:15px 4%;min-height:130px;display:block;float:left;border-right:1px solid #d9d9d9;}
footer .footer_top_links .bloc.certif {width:19%;padding:15px 0 0 0;border-right:none;}
footer .footer_top_links .bloc.certif img {display:block;margin:17px auto;max-width:80%;}
footer .footer_top_links .bloc h4 {font-family: 'als_reg', Arial;color:#231f20;font-size:34px;padding-bottom:15px;}
footer .footer_top_links .bloc ul {width:47%;display:block;float:left;}
footer .footer_top_links .bloc ul.second {margin-left:6%;}
footer .footer_top_links .bloc ul li {width:94%;padding-left:6%;display:block;background:url(../img/nav-li.png) left 7px no-repeat;}
footer .footer_top_links .bloc ul a {color: #231f20;font-family: "futurabook",Arial;font-size: 13px;text-decoration: none;}
footer .footer_top_links .bloc ul a:hover {text-decoration:underline;}

#hook-legals .module{margin:0 50px;}
#hook-legals .menu{padding:15px 0;}
#hook-legals .module-text {font-family: 'futurabook', Arial;    font-size: 13px;    color: #231f20;text-align:left;padding:15px 0;}
#hook-legals .module-text .module-text-item{ text-align:center; }
#hook-legals .module-text a{color: #231f20;text-decoration:underline;}
#hook-legals .module:first-child{border-bottom: 1px solid #d9d9d9;}
#hook-legals .last{border-bottom:none;}
#page_content.page_contenu .presentation .texte .presentation-description {height:auto;}

body.category #page_content.page_contenu .presentation .texte .presentation-description{height:135px; overflow: auto; }
body.activity #page_content.page_contenu .presentation .texte .presentation-description{height:135px; overflow: auto; }
body.painting #page_content.page_contenu .presentation .texte .presentation-description{height:135px; overflow: auto; }
body.game #page_content.page_contenu .presentation .texte .presentation-description{height:135px; overflow: auto; }

.admin-update{
    position:absolute;
    background:url(../img/update.png) no-repeat center center;
    height:14px;
    width:14px;
    z-index:1999;
}
.block .admin-update{
    margin:2px 0 0 2px;
}
.hp_carousel .admin-update{
    margin:-5px 0 0 -5px;
}
.agenda .admin-update{
    margin:-12px 0 0 -12px;
}
h1 .admin-update{
    margin-left: -18px;
    margin-top: -2px;
}
#hook-header .admin-update,
.pub .admin-update{
    display:none;
}
.main-menu .admin-update{ margin-left:10px; }
header a#logo img{ margin:0; }
#hook-top .module.search{ position:absolute;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none; top: 65px; right: 150px; z-index: 10;}
#hook-top .module.search h3{ display:none;}
#hook-top .module-cart-wrapper{ position: absolute; z-index: 10; right: 0; top: 127px; }

.page_contenu .module.pub .admin-update{display:none;}
#hook-bottom  .module.pub .admin-update{display:none;}
.page_contenu .page-content{ clear:both; }
#hook-bottom  .module .admin-update{ margin-top:-10px ;}
h2.sous-rubriques  .admin-update{  margin-left: -18px; margin-top: -10px;}

#search-results.mosaique .item{ float: none; width: 200px; border-width: 2px; border-style: solid; margin: 15px;margin: 15px; padding-bottom: 10px;}

@media screen and (max-width: 1080px) {
    #hook-top .main-menu{ padding-top:0;}
    #hook-top .menu .right{ display: none; }
    #hook-top .module-cart-wrapper{ top: 94px; position: fixed; }
    .steps{ width:100%; }
    .steps .step-line .step{}
    .header-souris-left{ display:none; }
    #top .menu ul li, #hook-legals .menu ul li {
        display: inline-block;
        background-position:left center;
        line-height: 36px;
        margin: 0 5px;
    }
    header .menu ul li a, #top .menu ul li a, #hook-legals .menu ul li a{ font-size:14px; } 
    #hook-bottom .menu li{background-position:left 16px; width:auto;}
    #hook-bottom .menu a{ font-size:14px; line-height: 36px;}
    #hook-legals .module-text .module-text-item{ line-height:36px; font-size:14px;}
    .steps { width:auto; }
    .steps .step-line{ display:block; }
    .steps .step-line .step{ display:block; }
    .steps .step-full{ display:block; }
    .steps .step-full .step{ display:block; }
    .steps .step-full .step:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
    .steps .step-full .img, .steps .step-full .txt{ display:block; padding:5px; width:auto; }

    .steps .step-line{ display:block; }
    .steps .step-line .step{ display:block; }
    .steps .step-line .step:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
    .steps .step .img{ height: auto;}
    .steps .step-line .img,.steps .step-full .img{ display:block; float: left; margin-right: 20px;}
    .steps .step-line .txt,.steps .step-full .txt{ padding: 20px; }
    .steps .step-full .step .txt{ width: auto;}
}
@media screen and (max-width: 800px){
    #hook-bottom .module{
        width:42%;
        border-right:none;
    }
    #hook-bottom .module.last{
        display:none;
    }
    #hook-legals .module{ margin-left:4%; margin-right:4%;}
}
@media screen and (max-width: 641px){
    #hook-top .module.search{ display:none; }
    .facebook_area {	display:none;}	
    #hook-bottom .module{ width:auto; float:none;}	
    .steps .step-line .img,.steps .step-full .img{ float: none;}
    .steps .step-line .txt,.steps .step-full .txt{ padding: 5px; }
    .steps .step .img{ max-width: 100%;}
    .steps .step .img img { max-width: calc(100% - 10px);}
    body.category #page_content.page_contenu .presentation .texte .presentation-description{ height: auto; }
}
